@charset "utf-8";
body{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	text-align:center;
	margin:auto;
	max-width:1000px;
	width:90%;
}

#mainbox{
	background-color:aliceblue;
	width:70%;
	margin:auto;
}
h1 {
	padding:20px;
	text-transform:uppercase;
	font-weight:normal;
}
hr{
	width:100%;
}

.navi {
	display:inline-block;
	max-width:700px;
	width:100%;
	margin: auto;
	padding: 10px;
	text-align:center;
	list-style-type:none;
	text-decoration:none;
	text-transform:lowercase;
	color:#9D68ED;
}

ul {
	margin-right: 10px;
	padding:0px;
	margin:0px;
	text-decoration:none;
}

#boxes {
	vertical-align:top;
	
}
li{
	display:inline-block;
	padding:5px;
}
a:link {
	text-decoration:none;
	font-family: arial, sans-serif;
	color:#9D68ED;}
a:visited {
	text-decoration:none;
	font-family: arial, sans-serif;
	color:#9D68ED;}

#box1{
	text-align:left;
	vertical-align:top;
	border:5px solid limegreen;
	min-height:100px;
	width:42%;
	background-color:white;
	padding:2%;
	margin:2%;
	display:inline-block;
	box-shadow:  5px  5px  3px  1px  #777777; 
	
	
	

}
#box2{
	vertical-align:top;
	width:22%;
	height:100px;
	border:5px solid #2BA6FF;
	border-radius:10px;
	padding:2%;
	margin:2%;
	background-color: #8A2771;
	display:inline-block;
	  
}

p.magbox{
	visibility: hidden;
}

a.email{
	text-decoration:none;
	color:#D99C29;
}

#summary{
	text-align:left;
	padding:40px;
	margin:30px;
}

/*Background color for body is breaking font family. Width and height is breaking box1*/
/*Deleting #boxes div elements on css sheet is changing navigation class?*/
/* MEDIA QUERIES */
@media screen and (max-width:600px){
		
	body{
		width:100%;
	}
	
	#mainbox{
		width:100%;
			margin:auto;
			text-align:center;
		padding:0px;
	}
	
	#box1{
		display:block;
		margin:20px auto;
	}
	#box2{
		display:block;
		margin:auto;
	}
	hr{
		width:100%;
	}
	
}


@media screen and (max-width:850px){
.navi{
		display:block;
	text-align:center;
	margin:auto;
	padding:0px;
	}
	
	li{
		display:block;
		padding:10px;
	}
	hr{
		width:100%;
	}
	
}



